<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

		<Gun_EMRifle.label>电磁步枪</Gun_EMRifle.label>
		<Gun_EMRifle.description>电磁步枪,最新的远程武器,极其精准和暴力。</Gun_EMRifle.description>

	
	<Bullet_EMRifle.label>EM子弹</Bullet_EMRifle.label>

</LanguageData>